import { defineComponent, resolveComponent, openBlock, createElementBlock, createVNode, withCtx, unref, createTextVNode } from "vue";
import { z as requireErrorImg, _ as _export_sfc } from "./index-67bc0910.js";
const _hoisted_1 = { class: "go-project-template-market" };
const _sfc_main = /* @__PURE__ */ defineComponent({
  __name: "index",
  setup(__props) {
    return (_ctx, _cache) => {
      const _component_n_image = resolveComponent("n-image");
      const _component_n_h3 = resolveComponent("n-h3");
      const _component_n_space = resolveComponent("n-space");
      return openBlock(), createElementBlock("div", _hoisted_1, [
        createVNode(_component_n_space, { vertical: "" }, {
          default: withCtx(() => [
            createVNode(_component_n_image, {
              "object-fit": "contain",
              height: "300",
              "preview-disabled": "",
              src: unref(requireErrorImg)()
            }, null, 8, ["src"]),
            createVNode(_component_n_h3, null, {
              default: withCtx(() => [
                createTextVNode("暂时还没有东西呢")
              ]),
              _: 1
            })
          ]),
          _: 1
        })
      ]);
    };
  }
});
const index_vue_vue_type_style_index_0_scoped_02948726_lang = "";
const index = /* @__PURE__ */ _export_sfc(_sfc_main, [["__scopeId", "data-v-02948726"]]);
export {
  index as default
};
